Subject: Re: afterstep fails, and others too
To: jeff <>
From: Frederick Bruckman <>
List: tech-pkg
Date: 11/24/2000 21:29:58
On Fri, 24 Nov 2000, jeff wrote:

> > This exact problem occurs (it seems) with all big installs (e.g., kde,
> > gnome, afterstep, abiword, etc.).
> > 
> > The final error message (after a bunch of error 1 messages, is "unable to
> > make dependencies".

Is this the one where xpm depends on itself? Try updating to the very
latest pkgsrc, or if you can use anoncvs, at least update pkgsrc/mk
and graphics/xpm, and try it again.